{
  "type": "ad_astra:nasa_workbench",
  "ingredients": [
    {
      "item": "swplanets:beskar"
    },
    {
      "item": "ad_astra:steel_cable"
    },
    {
      "item": "ad_astra:steel_cable"
    },
    {
      "item": "ad_astra:steel_cable"
    },
    {
      "item": "ad_astra:steel_cable"
    },
    {
      "item": "ad_astra:steel_cable"
    },
    {
      "item": "ad_astra:steel_cable"
    },
    {
      "item": "ad_astra:steel_cable"
    },
    {
      "item": "art_of_forging:forged_steel_ingot"
    },
    {
      "item": "art_of_forging:forged_steel_ingot"
    },
    {
      "item": "ad_astra:steel_cable"
    },
    {
      "item": "ad_astra:steel_cable"
    },
    {
      "item": "immersive_armors:warrior_leggings"
    },
    {
      "item": "ad_astra:steel_cable"
    }
  ],
  "result": {
    "count": 1,
    "id": "swplanets:beskar_armor_leggings"
  }
}